.td a{
    margin: 10px;
}
 .btn-secondary{
     margin: 10px;
 }
.header-menu{
    background-color: #143956;
    width: 100%;
    height: 100px;
}
.header-links{
background-color: #f1f1f1;
    width: 100%;
    height: 45px;
}
.header-links-img{
    height: 45px;
    margin-left: 7%;
}
.header-img{
    background-image: url("/uploads/_background_2560x400_uniza.jpg");
    max-width: 100%;
    height: 400px;
    padding: 1px;
}
.logo{
    margin-left: 10%;
    width: 240px;
    height: 100px;
}
.nav-links{
    display: inline-block;
    max-width: 600px;
    text-align: right;
    position: relative;
//color: white;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    margin-left: 40%;
}
.nav-links li{
    display: inline-block;
}
.space{
    width: 100%;
    height: 100px;
}
.form-box{
    width: 30%;
    height: 250px;
//background-color: white;
    margin: 15%;
    position: center;
    padding: 40px;
    opacity: 100%;
}
.btn-primary{
    margin: 5px;
    position: center;

}
body, html {
    height: 100%;
}

* {
    box-sizing: border-box;
}

.bg-img {
    /* login form:
                    image */

    background-image: url("/uploads/_background_2560x400_uniza.jpg");

    /* height of the image */
    min-height: 420px;

    /* Center and scale the image */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

/* Add styles to the form container */
.box {
    position: absolute;
    right: 0;
    margin: 20px;
    width: 300px;
    padding: 16px;
    background-color: white;
    font-family: 'Open Sans', sans-serif;
/*border-radius: 10px;*/

}
/* input form fields */

.btn-primary{
    border-radius: 0;
    background-color: #143956;
    border: none;
}

.button:hover {
    opacity: 0.9;
}
.btn-group {
    margin: 5px;
}
.form-group .input{
    border-radius: 0;
}
.src {
   /* margin-left: 2px;*/
}
.nav-links {
    flex: 1;
    text-align: right;
}

.nav-links ul li {
    list-style: none;
    display: inline-block;
    padding: 8px 12px;
    position: relative;
}

.nav-links ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 17px;

}

.nav-links ul li::after {
    content: "";
    width: 0;
    height: 2px;
    background: white;
    display: block;
    margin: auto;
    transition: 0.5s;

}

.nav-links ul li a:hover {
    color: #ced4da;
    font-size: 18px;
    transition: 0.5s;


}

.nav-links ul li:hover::after {
    width: 100%;
    color: #f44336;
}
/* menu dropdown */
.header-menu .btn-group{
    float: right;
    height: 100%;
    margin-right: 10%;
}
.btn-link{
    /*display: inline-block;*/
    color: white;
    text-decoration: none;
    font-size: 17px;


}
.btn-link:hover{
    color: white;
    /*text-decoration: underline;
    transition: 0.5s;*/
}
.btn-link:hover::after{
    color: white;
    /*content: "";
    position: absolute;
    width: 100%;*/
}
.dropdown-menu{
    border-radius: 0;
}
.display{
    margin: 10px;
}
.wrapper{
    margin: 0 5%;
}
.space2{
    height: 100%;
    width: 85%;
    padding: 50px;


}
.side-nav-bar{
    width: 150px;
    height: 100%;
    border-color: #dddddd;
    border-right-style: solid;
    border-width: thin;
    align-content: center;
    padding: 10px;
    float: left;
    text-align: left;

}
.side-nav-bar-button{
    width: 80%;
    height: 10px;
    background-color: white;
    border: none;
    align-content: center;
    /*margin: 3%;*/
    margin-top: 10px;
    margin-left: 3%;
    margin-right: 3%;
    text-decoration: none;
    color: black;
}
.side-nav-bar-button.selected{
    background-color: #f1f1f1;
}
.side-nav-bar-button:active{
    background-color: #f1f1f1;
}
.side-nav-bar-button:hover{
    background-color: #f1f1f1;
}
.side-nav-bar-button:after{
    content: "";
    width: 0;
    height: 2px;
    background: white;
    display: block;
    margin: auto;
    transition: 0.5s;
}
h4{
    /*font-family: 'Barlow Condensed', sans-serif;*/
    /*font-family: 'Poppins', sans-serif;
    font-family: 'Barlow Condensed', sans-serif;*/
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
}
.side-nav-bar h4{
    margin-top: 10px;
    margin-bottom: 10px;

}
.row{
    width: 100%;
}
h4{

}